@charset "UTF-8";

*, ::after, ::before {
-webkit-box-sizing:border-box;
box-sizing:border-box
}
html {
	font-family:sans-serif;
	line-height:1.15;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	-ms-overflow-style:scrollbar;
	-webkit-tap-highlight-color:transparent
}
@-ms-viewport {
width:device-width
}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
	display:block
}
body {
	margin:0;
	font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size:1rem;
	font-weight:400;
	line-height:1.5;
	color:#212529;
	text-align:left;
	background-color:#fff
}
h1, h2, h3, h4, h5, h6 {
	margin-top:0;
margin-bottom:.5rem
}
p {
	margin-top:0;
	margin-bottom:1rem
}
dl, ol, ul {
	margin-top:0;
	margin-bottom:1rem
}
b, strong {
	font-weight:bolder
}
small {
	font-size:80%
}
sub, sup {
	position:relative;
	font-size:75%;
	line-height:0;
	vertical-align:baseline
}
sub {
	bottom:-.25em
}
sup {
	top:-.5em
}
a {
	color:#007bff;
	text-decoration:none;
	background-color:transparent;
	-webkit-text-decoration-skip:objects
}
img {
	vertical-align:middle;
	border-style:none
}
label {
	display:inline-block;
margin-bottom:.5rem
}
button, input, optgroup, select, textarea {
	margin:0;
	font-family:inherit;
	font-size:inherit;
	line-height:inherit
}
button, input {
	overflow:visible
}
button, select {
	text-transform:none
}
[type=reset], [type=submit], button, html [type=button] {
-webkit-appearance:button
}
textarea {
	overflow:auto;
	resize:vertical
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
margin-bottom:.5rem;
	font-family:inherit;
	font-weight:500;
	line-height:1.2;
	color:inherit
}
.h1, h1 {
	font-size:2.5rem
}
.h2, h2 {
	font-size:2rem
}
.h3, h3 {
	font-size:1.75rem
}
.h6, h6 {
	font-size:1rem
}
.img-fluid {
	max-width:100%;
	height:auto
}
.container {
	width:100%;
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}
@media (min-width:576px) {
.container {
max-width:540px
}
}
@media (min-width:768px) {
.container {
max-width:720px
}
}
@media (min-width:992px) {
.container {
max-width:960px
}
}
@media (min-width:1200px) {
.container {
max-width:1200px
}
}
.container-fluid {
	width:100%;
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}
.row {
	display:-ms-flexbox;
	display:-webkit-box;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-right:-15px;
	margin-left:-15px
}
.no-gutters {
	margin-right:0;
	margin-left:0
}
.no-gutters>.col, .no-gutters>[class*=col-] {
padding-right:0;
padding-left:0
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
	position:relative;
	width:100%;
	min-height:1px;
	padding-right:15px;
	padding-left:15px
}
.col-12 {
	-ms-flex:0 0 100%;
	-webkit-box-flex:0;
	flex:0 0 100%;
	max-width:100%
}
@media (min-width:576px) {
.col-sm-6 {
-ms-flex:0 0 50%;
-webkit-box-flex:0;
flex:0 0 50%;
max-width:50%
}
}
@media (min-width:768px) {
.col-md-2 {
-ms-flex:0 0 16.666667%;
-webkit-box-flex:0;
flex:0 0 16.666667%;
max-width:16.666667%
}
.col-md-3 {
-ms-flex:0 0 25%;
-webkit-box-flex:0;
flex:0 0 25%;
max-width:25%
}
.col-md-4 {
-ms-flex:0 0 33.333333%;
-webkit-box-flex:0;
flex:0 0 33.333333%;
max-width:33.333333%
}
.col-md-6 {
-ms-flex:0 0 50%;
-webkit-box-flex:0;
flex:0 0 50%;
max-width:50%
}
.col-md-8 {
-ms-flex:0 0 66.666667%;
-webkit-box-flex:0;
flex:0 0 66.666667%;
max-width:66.666667%
}
.col-md-9 {
-ms-flex:0 0 75%;
-webkit-box-flex:0;
flex:0 0 75%;
max-width:75%
}
.col-md-10 {
-ms-flex:0 0 83.333333%;
-webkit-box-flex:0;
flex:0 0 83.333333%;
max-width:83.333333%
}
.col-md-11 {
-ms-flex:0 0 91.666667%;
-webkit-box-flex:0;
flex:0 0 91.666667%;
max-width:91.666667%
}
.col-md-12 {
-ms-flex:0 0 100%;
-webkit-box-flex:0;
flex:0 0 100%;
max-width:100%
}
}
@media (min-width:992px) {
.col-lg-2 {
-ms-flex:0 0 16.666667%;
-webkit-box-flex:0;
flex:0 0 16.666667%;
max-width:16.666667%
}
.col-lg-3 {
-ms-flex:0 0 25%;
-webkit-box-flex:0;
flex:0 0 25%;
max-width:25%
}
.col-lg-4 {
-ms-flex:0 0 33.333333%;
-webkit-box-flex:0;
flex:0 0 33.333333%;
max-width:33.333333%
}
.col-lg-8 {
-ms-flex:0 0 66.666667%;
-webkit-box-flex:0;
flex:0 0 66.666667%;
max-width:66.666667%
}
.col-lg-9 {
-ms-flex:0 0 75%;
-webkit-box-flex:0;
flex:0 0 75%;
max-width:75%
}
.col-lg-10 {
-ms-flex:0 0 83.333333%;
-webkit-box-flex:0;
flex:0 0 83.333333%;
max-width:83.333333%
}
.col-lg-12 {
-ms-flex:0 0 100%;
-webkit-box-flex:0;
flex:0 0 100%;
max-width:100%
}
}
.form-control {
	display:block;
	width:100%;
padding:.375rem .75rem;
	font-size:1rem;
	line-height:1.5;
	color:#495057;
	background-color:#fff;
	background-clip:padding-box;
	border:1px solid #ced4da;
border-radius:.25rem;
-webkit-transition:border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
transition:border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
transition:border-color .15s ease-in-out, box-shadow .15s ease-in-out;
transition:border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out
}
.form-control::-webkit-input-placeholder {
color:#6c757d;
opacity:1
}
.form-control::-webkit-input-placeholder {
color:#6c757d;
opacity:1
}
.form-control:-ms-input-placeholder {
color:#6c757d;
opacity:1
}
.form-control::placeholder {
color:#6c757d;
opacity:1
}
select.form-control:not([size]):not([multiple]) {
height:calc(2.25rem + 2px)
}
.form-group {
	margin-bottom:1rem
}
.btn {
	display:inline-block;
	font-weight:400;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	border:1px solid transparent;
padding:.375rem .75rem;
	font-size:1rem;
	line-height:1.5;
border-radius:.25rem;
-webkit-transition:color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
transition:color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
transition:color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
transition:color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out
}
.btn:not(:disabled):not(.disabled) {
cursor:pointer
}
.btn-dark {
	color:#fff;
	background-color:#343a40;
	border-color:#343a40
}
.d-flex {
	display:-ms-flexbox!important;
	display:-webkit-box!important;
	display:flex!important
}
.align-items-center {
	-ms-flex-align:center!important;
	-webkit-box-align:center!important;
	align-items:center!important
}
.mb-2, .my-2 {
margin-bottom:.5rem!important
}
.ml-2, .mx-2 {
margin-left:.5rem!important
}
.m-3 {
	margin:1rem!important
}
.mt-3, .my-3 {
	margin-top:1rem!important
}
.mr-3, .mx-3 {
	margin-right:1rem!important
}
.mb-3, .my-3 {
	margin-bottom:1rem!important
}
.text-justify {
	text-align:justify!important
}
.text-left {
	text-align:left!important
}
.text-right {
	text-align:right!important
}
.text-center {
	text-align:center!important
}
.text-dark {
	color:#343a40!important
}
@font-face {
font-family:FontAwesome;
src:url(../fonts/fontawesome-webfont3e6e.eot?v=4.7.0);
src:url(../fonts/fontawesome-webfontd41d.eot?#iefix&v=4.7.0) format('embedded-opentype'), url(../fonts/fontawesome-webfont3e6e.woff2?v=4.7.0) format('woff2'), url(../fonts/fontawesome-webfont3e6e.woff?v=4.7.0) format('woff'), url(../fonts/fontawesome-webfont3e6e.ttf?v=4.7.0) format('truetype'), url(../fonts/fontawesome-webfont3e6e.svg?v=4.7.0#fontawesomeregular) format('svg');
font-weight:400;
font-style:normal
}
.fa {
	display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
.fa-home:before {
	content:"\f015"
}
.fa-phone:before {
	content:"\f095"
}
.fa-envelope:before {
	content:"\f0e0"
}
.fa-angle-double-up:before {
	content:"\f102"
}/*!
 * animate.css -http://daneden.me/animate
 * Version - 3.5.1
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2016 Daniel Eden
 */
.animated {
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both
}
.animated.infinite {
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite
}
.animated.hinge {
	-webkit-animation-duration:2s;
	animation-duration:2s
}
.animated.bounceIn, .animated.bounceOut, .animated.flipOutX, .animated.flipOutY {
-webkit-animation-duration:.75s;
animation-duration:.75s
}
@-webkit-keyframes fadeInLeft {
from {
opacity:0;
-webkit-transform:translate3d(-100%, 0, 0);
transform:translate3d(-100%, 0, 0)
}
to {
	opacity:1;
	-webkit-transform:none;
	transform:none
}
}
@keyframes fadeInLeft {
from {
opacity:0;
-webkit-transform:translate3d(-100%, 0, 0);
transform:translate3d(-100%, 0, 0)
}
to {
	opacity:1;
	-webkit-transform:none;
	transform:none
}
}
.fadeInLeft {
	-webkit-animation-name:fadeInLeft;
	animation-name:fadeInLeft
}
@-webkit-keyframes fadeInLeftBig {
from {
opacity:0;
-webkit-transform:translate3d(-2000px, 0, 0);
transform:translate3d(-2000px, 0, 0)
}
to {
	opacity:1;
	-webkit-transform:none;
	transform:none
}
}
@-webkit-keyframes fadeInRight {
from {
opacity:0;
-webkit-transform:translate3d(100%, 0, 0);
transform:translate3d(100%, 0, 0)
}
to {
	opacity:1;
	-webkit-transform:none;
	transform:none
}
}
@keyframes fadeInRight {
from {
opacity:0;
-webkit-transform:translate3d(100%, 0, 0);
transform:translate3d(100%, 0, 0)
}
to {
	opacity:1;
	-webkit-transform:none;
	transform:none
}
}
.fadeInRight {
	-webkit-animation-name:fadeInRight;
	animation-name:fadeInRight
}/*!
  Ionicons, v2.0.0
  Created by Ben Sperry for the Ionic Framework, http://ionicons.com/
  https://twitter.com/benjsperry  https://twitter.com/ionicframework
  MIT License: https://github.com/driftyco/ionicons

  Android-style icons originally built by Googleâ€™s
  Material Design Icons: https://github.com/google/material-design-icons
  used under CC BY http://creativecommons.org/licenses/by/4.0/
  Modified icons to fit ioniconâ€™s grid from original.
*/
@font-face {
font-family:Ionicons;
src:url(../fonts/ionicons28b5.eot?v=2.0.0);
src:url(../fonts/ionicons28b5.eot?v=2.0.0#iefix) format("embedded-opentype"), url(../fonts/ionicons28b5.ttf?v=2.0.0) format("truetype"), url(../fonts/ionicons28b5.woff?v=2.0.0) format("woff"), url(../fonts/ionicons28b5.svg?v=2.0.0#Ionicons) format("svg");
font-weight:400;
font-style:normal
}
.ion, .ion-alert-circled:before, .ion-alert:before, .ion-android-add-circle:before, .ion-android-add:before, .ion-android-alarm-clock:before, .ion-android-alert:before, .ion-android-apps:before, .ion-android-archive:before, .ion-android-arrow-back:before, .ion-android-arrow-down:before, .ion-android-arrow-dropdown-circle:before, .ion-android-arrow-dropdown:before, .ion-android-arrow-dropleft-circle:before, .ion-android-arrow-dropleft:before, .ion-android-arrow-dropright-circle:before, .ion-android-arrow-dropright:before, .ion-android-arrow-dropup-circle:before, .ion-android-arrow-dropup:before, .ion-android-arrow-forward:before, .ion-android-arrow-up:before, .ion-android-attach:before, .ion-android-bar:before, .ion-android-bicycle:before, .ion-android-boat:before, .ion-android-bookmark:before, .ion-android-bulb:before, .ion-android-bus:before, .ion-android-calendar:before, .ion-android-call:before, .ion-android-camera:before, .ion-android-cancel:before, .ion-android-car:before, .ion-android-cart:before, .ion-android-chat:before, .ion-android-checkbox-blank:before, .ion-android-checkbox-outline-blank:before, .ion-android-checkbox-outline:before, .ion-android-checkbox:before, .ion-android-checkmark-circle:before, .ion-android-clipboard:before, .ion-android-close:before, .ion-android-cloud-circle:before, .ion-android-cloud-done:before, .ion-android-cloud-outline:before, .ion-android-cloud:before, .ion-android-color-palette:before, .ion-android-compass:before, .ion-android-contact:before, .ion-android-contacts:before, .ion-android-contract:before, .ion-android-create:before, .ion-android-delete:before, .ion-android-desktop:before, .ion-android-document:before, .ion-android-done-all:before, .ion-android-done:before, .ion-android-download:before, .ion-android-drafts:before, .ion-android-exit:before, .ion-android-expand:before, .ion-android-favorite-outline:before, .ion-android-favorite:before, .ion-android-film:before, .ion-android-folder-open:before, .ion-android-folder:before, .ion-android-funnel:before, .ion-android-globe:before, .ion-android-hand:before, .ion-android-hangout:before, .ion-android-happy:before, .ion-android-home:before, .ion-android-image:before, .ion-android-laptop:before, .ion-android-list:before, .ion-android-locate:before, .ion-android-lock:before, .ion-android-mail:before, .ion-android-map:before, .ion-android-menu:before, .ion-android-microphone-off:before, .ion-android-microphone:before, .ion-android-more-horizontal:before, .ion-android-more-vertical:before, .ion-android-navigate:before, .ion-android-notifications-none:before, .ion-android-notifications-off:before, .ion-android-notifications:before, .ion-android-open:before, .ion-android-options:before, .ion-android-people:before, .ion-android-person-add:before, .ion-android-person:before, .ion-android-phone-landscape:before, .ion-android-phone-portrait:before, .ion-android-pin:before, .ion-android-plane:before, .ion-android-playstore:before, .ion-android-print:before, .ion-android-radio-button-off:before, .ion-android-radio-button-on:before, .ion-android-refresh:before, .ion-android-remove-circle:before, .ion-android-remove:before, .ion-android-restaurant:before, .ion-android-sad:before, .ion-android-search:before, .ion-android-send:before, .ion-android-settings:before, .ion-android-share-alt:before, .ion-android-share:before, .ion-android-star-half:before, .ion-android-star-outline:before, .ion-android-star:before, .ion-android-stopwatch:before, .ion-android-subway:before, .ion-android-sunny:before, .ion-android-sync:before, .ion-android-textsms:before, .ion-android-time:before, .ion-android-train:before, .ion-android-unlock:before, .ion-android-upload:before, .ion-android-volume-down:before, .ion-android-volume-mute:before, .ion-android-volume-off:before, .ion-android-volume-up:before, .ion-android-walk:before, .ion-android-warning:before, .ion-android-watch:before, .ion-android-wifi:before, .ion-aperture:before, .ion-archive:before, .ion-arrow-down-a:before, .ion-arrow-down-b:before, .ion-arrow-down-c:before, .ion-arrow-expand:before, .ion-arrow-graph-down-left:before, .ion-arrow-graph-down-right:before, .ion-arrow-graph-up-left:before, .ion-arrow-graph-up-right:before, .ion-arrow-left-a:before, .ion-arrow-left-b:before, .ion-arrow-left-c:before, .ion-arrow-move:before, .ion-arrow-resize:before, .ion-arrow-return-left:before, .ion-arrow-return-right:before, .ion-arrow-right-a:before, .ion-arrow-right-b:before, .ion-arrow-right-c:before, .ion-arrow-shrink:before, .ion-arrow-swap:before, .ion-arrow-up-a:before, .ion-arrow-up-b:before, .ion-arrow-up-c:before, .ion-asterisk:before, .ion-at:before, .ion-backspace-outline:before, .ion-backspace:before, .ion-bag:before, .ion-battery-charging:before, .ion-battery-empty:before, .ion-battery-full:before, .ion-battery-half:before, .ion-battery-low:before, .ion-beaker:before, .ion-beer:before, .ion-bluetooth:before, .ion-bonfire:before, .ion-bookmark:before, .ion-bowtie:before, .ion-briefcase:before, .ion-bug:before, .ion-calculator:before, .ion-calendar:before, .ion-camera:before, .ion-card:before, .ion-cash:before, .ion-chatbox-working:before, .ion-chatbox:before, .ion-chatboxes:before, .ion-chatbubble-working:before, .ion-chatbubble:before, .ion-chatbubbles:before, .ion-checkmark-circled:before, .ion-checkmark-round:before, .ion-checkmark:before, .ion-chevron-down:before, .ion-chevron-left:before, .ion-chevron-right:before, .ion-chevron-up:before, .ion-clipboard:before, .ion-clock:before, .ion-close-circled:before, .ion-close-round:before, .ion-close:before, .ion-closed-captioning:before, .ion-cloud:before, .ion-code-download:before, .ion-code-working:before, .ion-code:before, .ion-coffee:before, .ion-compass:before, .ion-compose:before, .ion-connection-bars:before, .ion-contrast:before, .ion-crop:before, .ion-cube:before, .ion-disc:before, .ion-document-text:before, .ion-document:before, .ion-drag:before, .ion-earth:before, .ion-easel:before, .ion-edit:before, .ion-egg:before, .ion-eject:before, .ion-email-unread:before, .ion-email:before, .ion-erlenmeyer-flask-bubbles:before, .ion-erlenmeyer-flask:before, .ion-eye-disabled:before, .ion-eye:before, .ion-female:before, .ion-filing:before, .ion-film-marker:before, .ion-fireball:before, .ion-flag:before, .ion-flame:before, .ion-flash-off:before, .ion-flash:before, .ion-folder:before, .ion-fork-repo:before, .ion-fork:before, .ion-forward:before, .ion-funnel:before, .ion-gear-a:before, .ion-gear-b:before, .ion-grid:before, .ion-hammer:before, .ion-happy-outline:before, .ion-happy:before, .ion-headphone:before, .ion-heart-broken:before, .ion-heart:before, .ion-help-buoy:before, .ion-help-circled:before, .ion-help:before, .ion-home:before, .ion-icecream:before, .ion-image:before, .ion-images:before, .ion-information-circled:before, .ion-information:before, .ion-ionic:before, .ion-ios-alarm-outline:before, .ion-ios-alarm:before, .ion-ios-albums-outline:before, .ion-ios-albums:before, .ion-ios-americanfootball-outline:before, .ion-ios-americanfootball:before, .ion-ios-analytics-outline:before, .ion-ios-analytics:before, .ion-ios-arrow-back:before, .ion-ios-arrow-down:before, .ion-ios-arrow-forward:before, .ion-ios-arrow-left:before, .ion-ios-arrow-right:before, .ion-ios-arrow-thin-down:before, .ion-ios-arrow-thin-left:before, .ion-ios-arrow-thin-right:before, .ion-ios-arrow-thin-up:before, .ion-ios-arrow-up:before, .ion-ios-at-outline:before, .ion-ios-at:before, .ion-ios-barcode-outline:before, .ion-ios-barcode:before, .ion-ios-baseball-outline:before, .ion-ios-baseball:before, .ion-ios-basketball-outline:before, .ion-ios-basketball:before, .ion-ios-bell-outline:before, .ion-ios-bell:before, .ion-ios-body-outline:before, .ion-ios-body:before, .ion-ios-bolt-outline:before, .ion-ios-bolt:before, .ion-ios-book-outline:before, .ion-ios-book:before, .ion-ios-bookmarks-outline:before, .ion-ios-bookmarks:before, .ion-ios-box-outline:before, .ion-ios-box:before, .ion-ios-briefcase-outline:before, .ion-ios-briefcase:before, .ion-ios-browsers-outline:before, .ion-ios-browsers:before, .ion-ios-calculator-outline:before, .ion-ios-calculator:before, .ion-ios-calendar-outline:before, .ion-ios-calendar:before, .ion-ios-camera-outline:before, .ion-ios-camera:before, .ion-ios-cart-outline:before, .ion-ios-cart:before, .ion-ios-chatboxes-outline:before, .ion-ios-chatboxes:before, .ion-ios-chatbubble-outline:before, .ion-ios-chatbubble:before, .ion-ios-checkmark-empty:before, .ion-ios-checkmark-outline:before, .ion-ios-checkmark:before, .ion-ios-circle-filled:before, .ion-ios-circle-outline:before, .ion-ios-clock-outline:before, .ion-ios-clock:before, .ion-ios-close-empty:before, .ion-ios-close-outline:before, .ion-ios-close:before, .ion-ios-cloud-download-outline:before, .ion-ios-cloud-download:before, .ion-ios-cloud-outline:before, .ion-ios-cloud-upload-outline:before, .ion-ios-cloud-upload:before, .ion-ios-cloud:before, .ion-ios-cloudy-night-outline:before, .ion-ios-cloudy-night:before, .ion-ios-cloudy-outline:before, .ion-ios-cloudy:before, .ion-ios-cog-outline:before, .ion-ios-cog:before, .ion-ios-color-filter-outline:before, .ion-ios-color-filter:before, .ion-ios-color-wand-outline:before, .ion-ios-color-wand:before, .ion-ios-compose-outline:before, .ion-ios-compose:before, .ion-ios-contact-outline:before, .ion-ios-contact:before, .ion-ios-copy-outline:before, .ion-ios-copy:before, .ion-ios-crop-strong:before, .ion-ios-crop:before, .ion-ios-download-outline:before, .ion-ios-download:before, .ion-ios-drag:before, .ion-ios-email-outline:before, .ion-ios-email:before, .ion-ios-eye-outline:before, .ion-ios-eye:before, .ion-ios-fastforward-outline:before, .ion-ios-fastforward:before, .ion-ios-filing-outline:before, .ion-ios-filing:before, .ion-ios-film-outline:before, .ion-ios-film:before, .ion-ios-flag-outline:before, .ion-ios-flag:before, .ion-ios-flame-outline:before, .ion-ios-flame:before, .ion-ios-flask-outline:before, .ion-ios-flask:before, .ion-ios-flower-outline:before, .ion-ios-flower:before, .ion-ios-folder-outline:before, .ion-ios-folder:before, .ion-ios-football-outline:before, .ion-ios-football:before, .ion-ios-game-controller-a-outline:before, .ion-ios-game-controller-a:before, .ion-ios-game-controller-b-outline:before, .ion-ios-game-controller-b:before, .ion-ios-gear-outline:before, .ion-ios-gear:before, .ion-ios-glasses-outline:before, .ion-ios-glasses:before, .ion-ios-grid-view-outline:before, .ion-ios-grid-view:before, .ion-ios-heart-outline:before, .ion-ios-heart:before, .ion-ios-help-empty:before, .ion-ios-help-outline:before, .ion-ios-help:before, .ion-ios-home-outline:before, .ion-ios-home:before, .ion-ios-infinite-outline:before, .ion-ios-infinite:before, .ion-ios-information-empty:before, .ion-ios-information-outline:before, .ion-ios-information:before, .ion-ios-ionic-outline:before, .ion-ios-keypad-outline:before, .ion-ios-keypad:before, .ion-ios-lightbulb-outline:before, .ion-ios-lightbulb:before, .ion-ios-list-outline:before, .ion-ios-list:before, .ion-ios-location-outline:before, .ion-ios-location:before, .ion-ios-locked-outline:before, .ion-ios-locked:before, .ion-ios-loop-strong:before, .ion-ios-loop:before, .ion-ios-medical-outline:before, .ion-ios-medical:before, .ion-ios-medkit-outline:before, .ion-ios-medkit:before, .ion-ios-mic-off:before, .ion-ios-mic-outline:before, .ion-ios-mic:before, .ion-ios-minus-empty:before, .ion-ios-minus-outline:before, .ion-ios-minus:before, .ion-ios-monitor-outline:before, .ion-ios-monitor:before, .ion-ios-moon-outline:before, .ion-ios-moon:before, .ion-ios-more-outline:before, .ion-ios-more:before, .ion-ios-musical-note:before, .ion-ios-musical-notes:before, .ion-ios-navigate-outline:before, .ion-ios-navigate:before, .ion-ios-nutrition-outline:before, .ion-ios-nutrition:before, .ion-ios-paper-outline:before, .ion-ios-paper:before, .ion-ios-paperplane-outline:before, .ion-ios-paperplane:before, .ion-ios-partlysunny-outline:before, .ion-ios-partlysunny:before, .ion-ios-pause-outline:before, .ion-ios-pause:before, .ion-ios-paw-outline:before, .ion-ios-paw:before, .ion-ios-people-outline:before, .ion-ios-people:before, .ion-ios-person-outline:before, .ion-ios-person:before, .ion-ios-personadd-outline:before, .ion-ios-personadd:before, .ion-ios-photos-outline:before, .ion-ios-photos:before, .ion-ios-pie-outline:before, .ion-ios-pie:before, .ion-ios-pint-outline:before, .ion-ios-pint:before, .ion-ios-play-outline:before, .ion-ios-play:before, .ion-ios-plus-empty:before, .ion-ios-plus-outline:before, .ion-ios-plus:before, .ion-ios-pricetag-outline:before, .ion-ios-pricetag:before, .ion-ios-pricetags-outline:before, .ion-ios-pricetags:before, .ion-ios-printer-outline:before, .ion-ios-printer:before, .ion-ios-pulse-strong:before, .ion-ios-pulse:before, .ion-ios-rainy-outline:before, .ion-ios-rainy:before, .ion-ios-recording-outline:before, .ion-ios-recording:before, .ion-ios-redo-outline:before, .ion-ios-redo:before, .ion-ios-refresh-empty:before, .ion-ios-refresh-outline:before, .ion-ios-refresh:before, .ion-ios-reload:before, .ion-ios-reverse-camera-outline:before, .ion-ios-reverse-camera:before, .ion-ios-rewind-outline:before, .ion-ios-rewind:before, .ion-ios-rose-outline:before, .ion-ios-rose:before, .ion-ios-search-strong:before, .ion-ios-search:before, .ion-ios-settings-strong:before, .ion-ios-settings:before, .ion-ios-shuffle-strong:before, .ion-ios-shuffle:before, .ion-ios-skipbackward-outline:before, .ion-ios-skipbackward:before, .ion-ios-skipforward-outline:before, .ion-ios-skipforward:before, .ion-ios-snowy:before, .ion-ios-speedometer-outline:before, .ion-ios-speedometer:before, .ion-ios-star-half:before, .ion-ios-star-outline:before, .ion-ios-star:before, .ion-ios-stopwatch-outline:before, .ion-ios-stopwatch:before, .ion-ios-sunny-outline:before, .ion-ios-sunny:before, .ion-ios-telephone-outline:before, .ion-ios-telephone:before, .ion-ios-tennisball-outline:before, .ion-ios-tennisball:before, .ion-ios-thunderstorm-outline:before, .ion-ios-thunderstorm:before, .ion-ios-time-outline:before, .ion-ios-time:before, .ion-ios-timer-outline:before, .ion-ios-timer:before, .ion-ios-toggle-outline:before, .ion-ios-toggle:before, .ion-ios-trash-outline:before, .ion-ios-trash:before, .ion-ios-undo-outline:before, .ion-ios-undo:before, .ion-ios-unlocked-outline:before, .ion-ios-unlocked:before, .ion-ios-upload-outline:before, .ion-ios-upload:before, .ion-ios-videocam-outline:before, .ion-ios-videocam:before, .ion-ios-volume-high:before, .ion-ios-volume-low:before, .ion-ios-wineglass-outline:before, .ion-ios-wineglass:before, .ion-ios-world-outline:before, .ion-ios-world:before, .ion-ipad:before, .ion-iphone:before, .ion-ipod:before, .ion-jet:before, .ion-key:before, .ion-knife:before, .ion-laptop:before, .ion-leaf:before, .ion-levels:before, .ion-lightbulb:before, .ion-link:before, .ion-load-a:before, .ion-load-b:before, .ion-load-c:before, .ion-load-d:before, .ion-location:before, .ion-lock-combination:before, .ion-locked:before, .ion-log-in:before, .ion-log-out:before, .ion-loop:before, .ion-magnet:before, .ion-male:before, .ion-man:before, .ion-map:before, .ion-medkit:before, .ion-merge:before, .ion-mic-a:before, .ion-mic-b:before, .ion-mic-c:before, .ion-minus-circled:before, .ion-minus-round:before, .ion-minus:before, .ion-model-s:before, .ion-monitor:before, .ion-more:before, .ion-mouse:before, .ion-music-note:before, .ion-navicon-round:before, .ion-navicon:before, .ion-navigate:before, .ion-network:before, .ion-no-smoking:before, .ion-nuclear:before, .ion-outlet:before, .ion-paintbrush:before, .ion-paintbucket:before, .ion-paper-airplane:before, .ion-paperclip:before, .ion-pause:before, .ion-person-add:before, .ion-person-stalker:before, .ion-person:before, .ion-pie-graph:before, .ion-pin:before, .ion-pinpoint:before, .ion-pizza:before, .ion-plane:before, .ion-planet:before, .ion-play:before, .ion-playstation:before, .ion-plus-circled:before, .ion-plus-round:before, .ion-plus:before, .ion-podium:before, .ion-pound:before, .ion-power:before, .ion-pricetag:before, .ion-pricetags:before, .ion-printer:before, .ion-pull-request:before, .ion-qr-scanner:before, .ion-quote:before, .ion-radio-waves:before, .ion-record:before, .ion-refresh:before, .ion-reply-all:before, .ion-reply:before, .ion-ribbon-a:before, .ion-ribbon-b:before, .ion-sad-outline:before, .ion-sad:before, .ion-scissors:before, .ion-search:before, .ion-settings:before, .ion-share:before, .ion-shuffle:before, .ion-skip-backward:before, .ion-skip-forward:before, .ion-social-android-outline:before, .ion-social-android:before, .ion-social-angular-outline:before, .ion-social-angular:before, .ion-social-apple-outline:before, .ion-social-apple:before, .ion-social-bitcoin-outline:before, .ion-social-bitcoin:before, .ion-social-buffer-outline:before, .ion-social-buffer:before, .ion-social-chrome-outline:before, .ion-social-chrome:before, .ion-social-codepen-outline:before, .ion-social-codepen:before, .ion-social-css3-outline:before, .ion-social-css3:before, .ion-social-designernews-outline:before, .ion-social-designernews:before, .ion-social-dribbble-outline:before, .ion-social-dribbble:before, .ion-social-dropbox-outline:before, .ion-social-dropbox:before, .ion-social-euro-outline:before, .ion-social-euro:before, .ion-social-facebook-outline:before, .ion-social-facebook:before, .ion-social-foursquare-outline:before, .ion-social-foursquare:before, .ion-social-freebsd-devil:before, .ion-social-github-outline:before, .ion-social-github:before, .ion-social-google-outline:before, .ion-social-google:before, .ion-social-googleplus-outline:before, .ion-social-googleplus:before, .ion-social-hackernews-outline:before, .ion-social-hackernews:before, .ion-social-html5-outline:before, .ion-social-html5:before, .ion-social-instagram-outline:before, .ion-social-instagram:before, .ion-social-javascript-outline:before, .ion-social-javascript:before, .ion-social-linkedin-outline:before, .ion-social-linkedin:before, .ion-social-markdown:before, .ion-social-nodejs:before, .ion-social-octocat:before, .ion-social-pinterest-outline:before, .ion-social-pinterest:before, .ion-social-python:before, .ion-social-reddit-outline:before, .ion-social-reddit:before, .ion-social-rss-outline:before, .ion-social-rss:before, .ion-social-sass:before, .ion-social-skype-outline:before, .ion-social-skype:before, .ion-social-snapchat-outline:before, .ion-social-snapchat:before, .ion-social-tumblr-outline:before, .ion-social-tumblr:before, .ion-social-tux:before, .ion-social-twitch-outline:before, .ion-social-twitch:before, .ion-social-twitter-outline:before, .ion-social-twitter:before, .ion-social-usd-outline:before, .ion-social-usd:before, .ion-social-vimeo-outline:before, .ion-social-vimeo:before, .ion-social-whatsapp-outline:before, .ion-social-whatsapp:before, .ion-social-windows-outline:before, .ion-social-windows:before, .ion-social-wordpress-outline:before, .ion-social-wordpress:before, .ion-social-yahoo-outline:before, .ion-social-yahoo:before, .ion-social-yen-outline:before, .ion-social-yen:before, .ion-social-youtube-outline:before, .ion-social-youtube:before, .ion-soup-can-outline:before, .ion-soup-can:before, .ion-speakerphone:before, .ion-speedometer:before, .ion-spoon:before, .ion-star:before, .ion-stats-bars:before, .ion-steam:before, .ion-stop:before, .ion-thermometer:before, .ion-thumbsdown:before, .ion-thumbsup:before, .ion-toggle-filled:before, .ion-toggle:before, .ion-transgender:before, .ion-trash-a:before, .ion-trash-b:before, .ion-trophy:before, .ion-tshirt-outline:before, .ion-tshirt:before, .ion-umbrella:before, .ion-university:before, .ion-unlocked:before, .ion-upload:before, .ion-usb:before, .ion-videocamera:before, .ion-volume-high:before, .ion-volume-low:before, .ion-volume-medium:before, .ion-volume-mute:before, .ion-wand:before, .ion-waterdrop:before, .ion-wifi:before, .ion-wineglass:before, .ion-woman:before, .ion-wrench:before, .ion-xbox:before, .ionicons {
	display:inline-block;
	font-family:Ionicons;
	speak:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-transform:none;
	text-rendering:auto;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
.ion-social-facebook:before {
	content:"\f231"
}
.ion-social-twitter:before {
	content:"\f243"
}
.ion-navicon:before {
	content:"\f20e"
}
.ion-android-close:before {
	content:"\f2d7"
}
.slinky-theme-default li {
	line-height:1
}
.slinky-menu li, .slinky-menu ul {
	list-style:none;
	margin:0
}
.slinky-menu a {
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex
}
.slinky-theme-default a:not(.back) {
color:#333;
padding:1em
}
